# PasswordEncrypt

## This program crypt password in different way and write it into console

* To build project execute in cmd: 
> mvn clean install

* To run application execute in cmd:

// success scenario
> java -jar .\console\target\console-jar-with-dependencies.jar 100

// fail scenario
> java -jar .\console\target\console-jar-with-dependencies.jar